<?xml version='1.0' encoding='utf-8'?>
<database fmtver="1.0">
    <!--
            This file was generated using data obtained from http://gamehacking.org. Special thanks to all those who contributed cheat codes
-->
    <game title="Final Fantasy 7">
        <version CRC="48E29825" codecount="4" title="(Japan)">
<cheat format="Raw" hacker="knetwork" name="所持ギル">
    8009B9F8 FFFF,8009B9FA FFFF
</cheat>
<cheat format="Raw" hacker="knetwork" name="獲得経験値MAX">
    8009BF70 C6FF,8009BF72 3B9A
</cheat>
<cheat format="Raw" hacker="knetwork" name="エンカウントなし">
    80062CE0 0000
</cheat>
<cheat format="Raw" hacker="knetwork" name="裏GP屋出現">
    300744E7 0100
</cheat>
        </version>
    </game>
</database>
